
.pageHeader {
    height: 260px;
    background: url('../images/topBg.jpg') repeat-x top center fixed;
    z-index: 4;
}


.pageHeader::before {
    position: absolute;
    top:0;
    right:0;
    bottom: 0;
    left: 0;
    display: block;
    content: "";
    background: rgba(0, 0, 0, 0.2);
    z-index: 0;
}

.pageHeader .texts {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.line {
    margin-top: 18px;
    width: 180px;
}

.breadcrumbs {
    padding: 24px;
}

.breadcrumbs a {
    color: #ffffff;
    text-decoration: none;
}

.breadcrumbs a:hover {
    color: #b31921;
}

.page {
    margin-bottom: -4px;
    padding: 44px 24px;
    background: rgba(38, 38, 38, 0.8);
}

.page .content {
    margin: 18px 0;
    word-wrap: break-word;
}


.page a {
    text-decoration: none;
    color: #b31921 !important;
}


.page .content img {
    display: block;
    height: auto !important;
    box-shadow: 0 2px 8px -2px #000000;
}

.pImgHolder {
    box-shadow: 0 0 12px 0 #000000;
}

.albums {
    margin-bottom: -8px;
}

.thumbsHolder .singleFrame {
    border: 5px #330000 solid;
}

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

.column {
    flex: 2%;
    max-width: 25%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}


/* Media */

@media (min-width: 1200px) {
    .thumbsHolder .singleFrame {
        width: 23%;
        margin: 7px;
    }

}

@media (min-width: 999px) {

    h1 {
        font-size: 3vw;
    }

    h2.description {
        font-size: 2vw;
    }

    .content p, .breadcrumbs {
        font-size: 1.6vw;
        line-height: 1.9vw;
    }

}

@media (min-width: 700px) {

    .page .content img:not('grid') {
        margin: 24px 0;
        width: 50% !important;
    }

    #videoplayer::before {
        display:block;
        clear: both;
        content: "";
    }

    #videoplayer {
        position: relative;
        top: 44px;
        width: 64%;
        margin: 0 auto;
    }

}


@media (min-width: 700px) and (max-width: 1199px) {
    .thumbsHolder .singleFrame {
        width: 44%;
        margin: 12px;
    }
}

@media (min-width: 500px) {
    .pImgHolder {
        float: left;
        width: 32%;
        margin: 0 24px 24px 0;
    }
}

@media (max-width: 998px) {
    .videoHolder {
        margin: 44px;
    }
}

@media (max-width: 699px) {

    .thumbsHolder .singleFrame {
        margin: 6px 0;
    }

    #videoplayer {
        position: relative;
        top: 44px;
        width: 90%;
        margin: 0 auto;
    }

    .column {
        flex: 100%;
        max-width: 100%;
    }
}

@media (max-width: 499px) {
    .page .content img, .pImgHolder {
        margin: 24px 8px;
        width: calc(100% - 16px) !important;
    }

    h1 {
        font-size: 26px;
    }
}